IF OBJECT_ID('dbo.fco_reportes_ala') IS NOT NULL
DROP TABLE dbo.fco_reportes_ala
GO
CREATE TABLE dbo.fco_reportes_ala
(	
  codigo          char(10)   	NOT NULL,
  nombre          varchar(100)  	NOT NULL,
  maneja_EPS      char(1)        NULL,
  maneja_FPO      char(1)        NULL,
  ISS_Integrado   char(1)        NULL,
  maneja_SUC      char(1)        NULL,
  maneja_ARP      char(1)        NULL,
  maneja_ISS      char(1)        NULL,
  maneja_rep      char(1)        NULL,
  maneja_mm       char(1)        NULL,  
  ruta_rep        varchar(255) 	NULL,
  ruta_mm         varchar(255)  NULL,
  orden           char(1)        NULL,  
  Constraint PK_fco_reportes_ala PRIMARY KEY (codigo)
)
GO
GRANT ALL ON fco_reportes_ala TO PUBLIC
GO
